- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
DropTarget Class Reference

## Public Member Functions
| DropTarget (HWND hwnd, Ecore_Win32_Dnd_DropTarget_Callback callback, void *window_obj_ptr)
HRESULT __stdcall | QueryInterface (REFIID iid, void **ppvObject)
ULONG __stdcall | AddRef ()
ULONG __stdcall | Release ()
HRESULT __stdcall | DragEnter (IDataObject *pDataObject, DWORD grfKeyState, POINTL pt, DWORD *pdwEffect)
HRESULT __stdcall | DragOver (DWORD grfKeyState, POINTL pt, DWORD *pdwEffect)
HRESULT __stdcall | DragLeave ()
HRESULT __stdcall | Drop (IDataObject *pDataObject, DWORD grfKeyState, POINTL pt, DWORD *pdwEffect)